<?php

namespace App\Tests\Service\ResetPassword\Event;

use App\Service\ResetPassword\Event\ResetPasswordConfirmEvent;
use PHPUnit\Framework\TestCase;

class ResetPasswordConfirmEventTest extends TestCase
{
    public function testGetSetPassword(): void
    {
        $event = new ResetPasswordConfirmEvent();
        $password = 'newpass';
        $event->setPassword($password);
        $this->assertEquals($password, $event->getPassword());
    }
}
